[Config]
TextNormalRed=0
TextNormalGreen=0
TextNormalBlue=0
TextSelectedRed=255
TextSelectedGreen=3
TextSelectedBlue=0
BmpTrasparentRed=255
BmpTransparentRed=255
BmpTrasparentGreen=255
BmpTransparentGreen=255
BmpTrasparentBlue=255
BmpTransparentBlue=255
FontType=MS Shell Dlg 2
FontSize=8
TimeToStay=4000
TimeToShow=500
TimeToHide=200
BmpFileName=emulefans_notifier.gif
rcTextLeft=90
rcTextTop=39
rcTextRight=310
rcTextBottom=100
rcCloseBtnLeft=311
rcCloseBtnTop=22
rcCloseBtnRight=325
rcCloseBtnBottom=33
rcHistoryBtnLeft=307
rcHistoryBtnTop=63
rcHistoryBtnRight=325
rcHistoryBtnBottom=87